#main.lan
{
    /* Slides nav sprite */
    /* Store search sprite */
    /* Topics sprite */
}

/* = content
------------------------------------------------------------ */

#main.lan .main-visual {
	background:#ea6f75 url('../img/lan/main-visual-lan.png') no-repeat center center;
	height: 130px;
}

#main.lan .info-copy strong{
	color: #ea6f75;
}
#main.lan figure {
	text-align:center;
	margin-bottom:50px;
}
#main.lan p {
	margin-bottom:40px;
}
.table-lan {
	border: 1px #fff solid;
	border-collapse: collapse;
	width: 960px;
}
.table-lan td {
	border: 1px #ccc dotted;
	padding: 10px;
	vertical-align: middle;
}
.wrapper-img {
	width: 70px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
p.tejyunn {
	margin:10px 0px 10px 0px !important;
}
#lan-message-box {
	border-bottom: #2156a6 1px solid;
	border-left: #2156a6 1px solid;
	padding-bottom: 9px;
	margin: 20px auto;
	padding-left: 10px;
	width: 561px;
	padding-right: 10px;
	border-top: #2156a6 1px solid;
	border-right: #2156a6 1px solid;
	padding-top: 9px;
	text-align: center;
	font-size: 13px;
	color: #2156a6;
}
#lan-message-box img {
	margin: 0px 8px -6px 8px;
}
.lan-text {
	width: 575px;
}

.container #lan-box-01{
	display:none;
}
.container #lan-box-02{
	display:none;
}
.container #lan-box-03{
	display:none;
}
.container #lan-box-04{
	display:none;
}